Subject: [poem] loving you

From: priscilla <[email-masked]>
Date: Thu, 11 Aug 1994 09:24:01 SGP

loving you is the apple i stole from Edi.
 long long time memories.
 I keep it with my secret seed.
 water blue moonlight.

 loving you is the flower i lost careless.
 long long time missing.
 I found it in my young dream.
 burn heart candle.

 loving you is the bird fly to me sweetly.
 long long time touching hair.
 I feed it in my sun raise window.
 feed it with the apple seed.

 loving you is the season i live in.
 long long time puzzling
 I search the outgoing way in my tear.
 fire the flower by the candle.
 shine my way.

 priscilla